@charset "utf-8";
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
body{ -webkit-text-size-adjust: none;color:#000 ;background: #ffffff;font-family:"微软雅黑";}
div{font-size:14px; text-align:left;margin:0 auto;}
a { color:#000; text-decoration: none; outline:medium none; }
ul,li{padding:0px; margin:0px; list-style-type:none; list-style: none;}
img{border:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
.clear:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
* html .clear{zoom:1;} /* IE6 */
*+html .clear{zoom:1;} /* IE7 */
.transparent{background:transparent;}
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold}
a:hover{
    text-decoration: none;
}

/*top*/
.top{
    height: 213px;
}
.top_menu{
    background-color: #4f8edd;
    font-weight: bold;
}
.top_logo{
    background-color: #f1faff;
    position: relative;
}
.top_nav{
    background-color: #0370af;
    border-bottom: 4px solid #0370af;
}
.top_menu_main{
    width: 1203px;
    margin: 0 auto;
    line-height: 39px;
    font-size: 14px;
    color: white;
}
.top_menu_main a{
    color: white;
}
.menu_left{
    width: 350px;
    height: 39px;
}
.menu_left img{
    vertical-align: -4px;
    margin-right: 3px;
    margin-left: 19px;
}
.menu_right{
    width: 487px;
    height: 39px;
}
.top_logo_main{
    width: 1203px;
    margin: 0 auto;
    height: 120px;
    position: relative;
}
#logo{
    position: absolute;
    top: 11px;
}
.search_box{
    width: 375px;
    height: 64px;
    position: absolute;
    right: 0;
    top: 33px;
}
.search form{
    width: 373px;
    height: 30px;
    position: absolute;
    bottom: 0;
    border: 1px solid #365f93;
}
.search form input{
    width: 320px;
    height: 30px;
    border: none;
    outline: none;
    line-height: 30px;
    text-indent: 11px;
}
.search form button{
    width: 54px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    outline: none;
    cursor: pointer;
    background: #d6d6d6 url("../images/yz_top_search_24.png") 6px 0px no-repeat;
    background-size: 70%;
}
.mt{
    width: 161px;
    height: 22px;
    margin: 0 auto;
    line-height: 22px;
}
.mt a img{
    vertical-align: -6px;
    margin-right: 3px;
}
.mt a{
    color: #3b659d;
    font-size: 16px;
}
.top_nav_main{
    width: 1204px;
    margin: 0 auto;
}
.top_nav_main ul li{
    width: 150px;
    height: 46px;
    float: left;
    line-height: 46px;
    text-align: center;
    font-size: 19px;
    font-weight: bold;
}
.top_nav_main ul li a{
    color: white;
    font-size: 19px;
}
.top_nav_main ul .hover{
    background: url("../images/yz_top_nav_28.png") 44px 47px no-repeat;
}


/*bottom*/
.friend_link{
   border-top: 5px solid #0270ad;
    border-bottom: 1px solid #cccccc;
    overflow: hidden;
    background-color: #f3f3f3;
}
.friend_link_main{
    width: 1204px;
    height: 71px;
    margin: 0 auto;
}
.friend_link_main li{
    float: left;
    width: 220px;
    height: 45px;
    margin-top: 13px;
}
.friend_link_main li+li{
    margin-left:18px;
}
.friend_link_main li select{
    width: 220px;
    height: 40px;
    line-height: 40px;
    background-color: white;
    border: none;
    outline: none;
    cursor: pointer;
    margin-top: 2px;
}
.friend_link_main .mr{
    margin-right: 32px;
}
.copyright{
    background-color: #f3f3f3;
}
.copyright_main{
    width: 1204px;
    height: 139px;
    margin: 0 auto;
    overflow: hidden;
}
#yqlj{
    font-size: 16px;
    text-indent: 73px;
}
#xxxh{
    font-size: 16px;
    text-indent: 55px;
}
.copyright_info{
    margin-top: 35px;
}
.copyright_info>div{
    float: left;
}
.copyright_text{
    margin: 0 20px;
}
.copyright_text ul li{
    float: left;
}
.copyright_text ul li a{
    padding:  0 20px;
}
.copyright_text,.copyright_text a{
    color: #444444;
    font-size: 14px;
}
.copyright_text p{
    line-height: 26px;
}
.gwab{
    width: 130px;
}
.gwab img{
    display: block;
    margin: 12px auto 0;
}
.gwab a{
    display: block;
    text-align: center;
}
.zc{
    margin-left: 20px;
    margin-top: 10px;
}
.zc a{
    display: block;
    margin-top: 10px;
}
.copyright_text a:hover{
    color: red;
}
.gwab a:hover{
    color: red;
}
.seclist{
    color: #666;
}
